{"product_id":"akuvox-poe-svarstion-7-sort-wifi","title":"Akuvox PoE Svarstation 7\", Sort, WiFi","description":"\u003cp\u003eAkuvox S562 er en 7\" Linux indendørs svarstation med touchskærm indeholdende en stak smarte samtaleanlægsfunktioner. Med en kompakt krop og stilfuldt design er den perfekt til begrænset plads og passer godt ind i moderne hjem.\u003c\/p\u003e\n\u003ctable class=\"specs\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"\u003e\n\u003ctbody\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eBrand\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eAkuvox\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eModel\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eS562W-S-WHITE\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eOperating system\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eLINUX OS\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eHardware\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eRAM: 128 MB | ROM: 128 MB\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eLCD\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e7\" TFT 1024 x 600\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eCapacity\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eContacts: 500\u003cbr\u003eMessages: 100\u003cbr\u003eCall records: 100\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eOperation mode\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eCapacitive touch panel\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eInputs\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e8 x configurable alarm, 1 x buzzer and 1 x RS485\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eOutputs\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e1 x relay\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAudio\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eTwo-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAudio Format\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722\u003cbr\u003eDTMF (RFC2833), SIP Info\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eRemote access\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eSmartPlus cell phone application or configuration via WEB browser\u003cbr\u003eRemote access by Cloud: Included\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eMode of operation\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eLocal network and\/or via cloud in different networks\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eFirmware updates\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eRemote with cloud via installer account or via web browser locally\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eNetwork interface\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eEthernet 10\/100 BaseT \/ WiFi 802.11b\/g\/n\u003cbr\u003eRTSP \/ ONVIF\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003ePower\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eDC 12 V \/ 600 mA máx.\u003cbr\u003eStandard PoE (IEEE802.3af)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eTemp. operation\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e-10º C ~ +45º C\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eDimensions\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e216 (W) x 119 (H) x 22 (D) mm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eWeight\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e600 g\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\n\u003c\/table\u003e","brand":"Akuvox","offers":[{"title":"Default Title","offer_id":65011230245213,"sku":"AK-S562W-S","price":1909.5,"currency_code":"DKK","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1068\/7745\/2637\/files\/0022962_akuvox-poe-svarstion-7-sort-wifi_ef99a66e-c18c-4036-a8d0-cbe015fa0ca2.png?v=1782134714","url":"https:\/\/secpro.dk\/products\/akuvox-poe-svarstion-7-sort-wifi","provider":"SecPro Sikring A\/S","version":"1.0","type":"link"}